## golang-github-tsenart-tb 0.0~git20151208.0.19f4c3d

=== debian/changelog ===
golang-github-tsenart-tb (0.0~git20151208.0.19f4c3d-2) unstable; urgency=medium

  * Build-Depends on golang-any instead of golang-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 30 Nov 2016 16:48:47 +0100

golang-github-tsenart-tb (0.0~git20151208.0.19f4c3d-1) unstable; urgency=medium

  * Initial release (Closes: #842003)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 25 Oct 2016 09:17:12 +0200
