=== debian/control ===
Source: golang-github-tsenart-tb
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/tsenart/tb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tsenart-tb.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tsenart-tb.git
XS-Go-Import-Path: github.com/tsenart/tb

Package: golang-github-tsenart-tb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: generic lock-free implementation of the "Token-Bucket" algorithm
 The token bucket is an algorithm used in packet switched computer
 networks and telecommunications networks. It can be used to check
 that data transmissions, in the form of packets, conform to defined
 limits on bandwidth and burstiness (a measure of the unevenness
 or variations in the traffic flow).
 .
 This implementation of the token bucket generalises its applications
 beyond packet rate conformance. Hence, the word generic. You can use it
 to throttle any flow over time as long as it can be expressed as a
 number (bytes/s, requests/s, messages/s, packets/s, potatoes/s,
 heartbeats/s, etc...).
 .
 The lock-free part of the description refers to the lock-free
 programming techniques (CAS loop) used in the core Bucket
 methods (Take and Put).
